petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTaggerCDFGetMethod

Get the method used to compute absolute boxes from CDF boxes

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerCDFGetMethod(VecTagger tagger, VecTaggerCDFMethod *method)

Logically Collective on VecTagger

### Input Parameters

tagger -the VecTagger context

### Output Parameters

method -the method

### See Also

VecTaggerCDFMethod

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/cdf.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages